@charset "utf-8";
/* CSS Document */

body { background:url('../images/bkg-post.jpg') no-repeat 50% top; }

@font-face {
    font-family: 'museo_sans300';
    src: url('../fonts/museosans_300-webfont.eot');
    src: url('../fonts/museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museosans_300-webfont.woff') format('woff'),
    url('../fonts/museosans_300-webfont.ttf') format('truetype'),
    url('../fonts/museosans_300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}
 

 
@font-face {
    font-family: 'museo_slab900_italic';
    src: url('../fonts/museo_slab_900italic-webfont.eot');
    src: url('../fonts/museo_slab_900italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo_slab_900italic-webfont.woff') format('woff'),
    url('../fonts/museo_slab_900italic-webfont.ttf') format('truetype'),
    url('../fonts/museo_slab_900italic-webfont.svg#museo_slab900_italic') format('svg');
    font-weight: normal;
    font-style: normal;
 
}

@font-face {
    font-family: 'museo_slab500';
    src: url('../fonts/museo_slab_500-webfont.eot');
    src: url('../fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/museo_slab_500-webfont.woff') format('woff'),
    url('../fonts/museo_slab_500-webfont.ttf') format('truetype'),
    url('../fonts/museo_slab_500-webfont.svg#museo_slab900_italic') format('svg');
    font-weight: normal;
    font-style: normal;
 
}

#base3 {
	 font-size: 22px;
     line-height: 1.4;
     font-style: normal;
     font-family: 'museo_slab500', Tahoma, Geneva, sans-serif;
     font-weight: normal;
     color: #ffffff;
	 margin-left:120px;
}

#base2 {
	font-size: 32px;
     line-height: 1.4;
     font-style: normal;
     font-family: 'museo_slab900_italic', Tahoma, Geneva, sans-serif;
     font-weight: normal;
     color: #ffffff;
	 margin-left:30px;
	
}

#base1 {
	font-size: 20px;
     line-height: 1.4;
     font-style: normal;
     font-family: 'museo_sans300', Tahoma, Geneva, sans-serif;
     font-weight: normal;
     /*color: #3e3d40;*/
	 color: #ffffff;
	
}

p {
	font-size: 16px;
    line-height: 1.4;
    font-style: normal;
    font-family: 'museo_sans300', Tahoma, Geneva, sans-serif;
    font-weight: normal;
    color: #3e3d40;
}

#content {	width:350px; margin:0 auto;	margin-top:70px; }
img { margin-top:200px;	margin-left:90px; }
h1,h2,h3 { margin-left:60px; }










